.interviews-title-container {
  max-width: var(--wp--style--global--wide-size);
  margin-left: auto;
  margin-right: auto;
  margin-bottom: var(--wp--preset--spacing--large);
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: var(--wp--preset--spacing--small) 0;
}
.interviews-title-container h2 {
  margin: 0;
}
@media (max-width: 1199px) {
  .interviews-title-container {
    padding-right: var(--wp--style--root--padding-right);
    padding-left: var(--wp--style--root--padding-left);
  }
}

.interviews-slider-wrapper {
  padding-top: var(--wp--preset--spacing--xx-large);
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.interviews-slider {
  /*@media (min-width: 991px) {
      padding-left: 0 !important;
      padding-right: 0 !important;
  }*/
}
.interviews-slider .swiper-slide {
  border-radius: 10px;
  padding: var(--wp--preset--spacing--xx-small);
  text-decoration: none !important;
}
.interviews-slider .swiper-slide figure {
  margin: 0 0 var(--wp--preset--spacing--medium);
}
.interviews-slider .swiper-slide figure img {
  border-radius: 8px;
}
.interviews-slider .swiper-slide h4 {
  color: var(--wp--preset--color--foreground-1);
  margin: 0;
}
.interviews-slider .swiper-slide h4 .word-block {
  display: block;
}
.interviews-slider .swiper-slide p {
  margin: 0;
}
.interviews-slider .swiper-slide:hover .pseudo-link {
  color: var(--wp--preset--color--secondary) !important;
}
.interviews-slider .swiper-slide:hover .pseudo-link svg path {
  fill: var(--wp--preset--color--secondary) !important;
}

.interview-single-block {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: var(--wp--preset--spacing--small);
  padding-right: var(--wp--preset--spacing--medium);
  padding-bottom: var(--wp--preset--spacing--small);
  padding-left: var(--wp--preset--spacing--medium);
}

.pseudo-link {
  display: flex;
  align-items: center;
  gap: var(--wp--preset--spacing--xx-small);
  transition: color 0.3s ease;
}
.pseudo-link svg path {
  transition: fill 0.3s ease;
  fill: var(--wp--preset--color--primary) !important;
}
